// creator  : weidu.exe (version 23600)
// argument : MONKTB7.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MONKTB7~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #31130 /* ~If you have a Mage, Cleric, or Druid in your party, your character must memorize spells using the Rest button on the Mage Book or Priest Scroll pages. To get to these pages, select your character portrait and then tap the book or scroll icon on the left.~ */
  IF ~~ THEN EXIT
END
